Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT 7.0.2

New Member
Posts: 2
Country: United States

ACT 7.0.2

I've tried to restore a database to a computer at home, but the version of ACT! CD is 7.0.2, and I get an error "this database has been updated to work wtih a more curent version of AT, You must update your copy of ACT in order to login to this database"

 

Tech support is no help as its an older version.  I know I can upgrade, but still wake up shaking over my previous upgrade 5 yrs ago.  Can anyone help me find  the updates necessary? thanks

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 7.0.2

What version did you backup from? If it's just a later build of ACT! 7.0, you can get an update to 7.04as per this ACT! Knowledge Base article -

http://kb.sagesoftwareonline.com/cgi-bin/sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=1356...

 

If the backup is from a later version of ACT!, you do need to upgrade.

 

BTW: The current version is faster, more stable and better in every way

Bronze Super Contributor
Posts: 1,170
Country: USA

Re: ACT 7.0.2

If your backup is from a version that is newer than Act! 7, i.,e. - 2006 or later, there is no choice if you want to use this database on that machine - you will need to upgrade that system the at least the same version if not newer.

 

If rather you mean that the backup is from Act! 7 but that it is a later patch than what is on the home PC, than you can patch that PC to the latest patch that was released for Act! 7 (don't recall if it was 7.02 or 7.03) and you should then be good.

New Member
Posts: 2
Country: United States

Re: ACT 7.0.2

this is what ive tried, ive clicked help, then update, then new updat available, but not connecting to anything.  is tehre a way to find the pactch remotely and install it?  my version is 7.0.2.81 and the db is 7.0.4.82

 

thx 

Platinum Elite Contributor
Posts: 14,384
Country: Australia